Subject: Re: How about meeting in December?
From: Andreas Hauser <[email-masked]>
To: Andreas Hauser <[email-masked]>
Cc: [email-masked]
Date: 19 Nov 2008 08:55:57 +0100

andy wrote @ Fri, 14 Nov 2008 20:58:11 +0100:
> "Tobias C. Rittweiler" <[email-masked]> schrieb:
> > "Tobias C. Rittweiler" <[email-masked]> writes:

> > It'll be 
> > 
> >   Wednesday, the 3rd December.
> > 
> > Andreas, could you try to organize a room for us with a beamer. I'd say
> > the talk should begin around 19:30.
> 
> I'm going for the room we had last time. I'll confirm on Monday.

It's booked for Wednesday, 3rd Dec, 19:15 to 22:00:
http://www.rz.ifi.lmu.de/belegung/reservierung.html
A beamer is available.

Getting there:
http://www.cis.uni-muenchen.de/no_cache/das-cis/kontaktanfahrtimpressum.html

http://www.openstreetmap.org/?lat=48.149846&lon=11.594464&zoom=18&layers=B000FTF

LMU
Oettingenstr. 67
Room Takla-Makan Z11
Main Entrance, downstairs, through the room opposite to the toilets.

Downstairs:
 ____________________________________
|        |         |                 |
|  Z9    |  Z10    |     Z11         |
|        |         |                 |
|____/ __|____/ ___|______/ _________|___
|
|________/ __________________________
     |               |
     |               |
     |        Z8     |
     ------   -------|
     |        Z7     |
     |               |
     |_____/ ________|
           | |
-----------| |-----------------
___________ _           _________
          |/ /|  Stairs |
          |WC |    |||| |
-------------------------

Entrance Level:
--------------------------------
   _______/ _____         _______
   |        |   |  Stairs |
   |        |   |    |||| |
-------/ --------------------
      |   |

        ^
Main Entrance 

In any case my mobile is 0179 29 46 580, but it might be unavailable
inside the building.

-- 
See you there
Andy

_______________________________________________
http://lisp.tech.coop/Munich
munich-lisp mailing list
[email-masked]
http://common-lisp.net/cgi-bin/mailman/listinfo/munich-lisp